﻿#apply {
    font-family: Verdana, sans-serif;
    background-color: #fad44f;
    min-height: 200px;
    border-radius: 5px;
}

#cert {
    font-family: Verdana, sans-serif;
    background-color: #6699c2;
    min-height: 200px;
    border-radius: 5px;
}

#contact {
    font-family: Verdana, sans-serif;
    background-color: #337321;
    min-height: 200px;
    border-radius: 5px;
}


#course_login {
    font-family: Verdana, sans-serif;
    background-color: #958623;
    min-height: 200px;
    border-radius: 5px;
}





.boxshadow {
    text-align: center;
    padding: 5px;
    color: #00214d;
    border-radius: 5px;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5);
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    background-clip: content-box;
    cursor: pointer;
}

    .boxshadow:hover {
        box-shadow: 0 3px 22px 0 rgba(0, 0, 0, 0.5);
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }

    .boxshadow img {
        -webkit-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        margin: 20px 55px 10px;
    }

    .boxshadow:hover img {
        -webkit-transform: translateY(-5px)
        /*transform: translateY(-5px);*/
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        margin-bottom: 10px;
    }
